gsm48_sync_ind Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

uint8_t | sync_ie:4
uint8_t | nci:1
uint8_t | rot:1
uint8_t | si:2

## Field Documentation

## nci

uint8_t gsm48_sync_ind::nci

## rot

uint8_t gsm48_sync_ind::rot

## si

uint8_t gsm48_sync_ind::si

## sync_ie

uint8_t gsm48_sync_ind::sync_ie

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h